*
{
	margin: 0px;
	padding: 10px;
}

//animations



body

{
	background-image: url();
	background-color:#ffffff;
  background-position: center;
	background-size: cover;
	height:120vh;
}

footer
{
    float: center;
}

h1 {

	color: #f59a7b;
	font-family: "Montserrat";
	font-size: 22;
	font-weight: black;
	line-height: 70px;

}

h2 {

	color: #DE7363;
	font-family: "Montserrat";
	font-size: 18;
	line-height: 20px;
	padding-bottom: 80px;

}

h3 {

	color: #a3b9d8;
	font-family: "Montserrat";
	font-size: 22;
	line-height: 70px;
}

h5 {

	color: #f59a7b;
	font-family: "Montserrat";
	font-size: 12;
	font-weight: normal;

}

p {

	color: #868288;
	font-family: "Montserrat";
	font-size: 12;

}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}


.main-nav
{
	float:center;
	list-style: none;
	margin-top: 0px;
	margin-bottom: 10px;
}

.main-nav li
{
  display: inline-block;
  color:#868288;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	font-weight: light;
  

}

.main-nav li a{

	color:#868288;
	text-decoration: none;
	padding: 0px 0px;
	margin-right: 0px;
	font-family: "Montserrat", sans-serif;
	font-size: 12px;
	font-weight: light;
}

.main-nav li.active a {

	color:#868288;
	font-weight: bold;
}

.main-nav li.right a {
text-align: right:
}

.main-nav li a:hover
{

		color:#868288;
		font-weight: bold;
}

//Bootcamp

ul.bootcamp{
	margin:0px;
	paddin:0px;
}
.bootcamp
{

	list-style: none;
padding:0px;
margin:0px;
}

.bootcamp li
{
  display: inline-block;
	text-align: center;
}



.bootcamp li a{

	color:#ffffff;
	text-decoration: none;
	font-family: "Montserrat", sans-serif;
	font-size: 30px;
	font-weight:bold;
}

.bootcamp li.active a {

	color: #f27a6c;
}

.bootcamp li a:hover
{

		color: #f27a6c;
}

#aboutmetext{

	width: 50%;
	margin-right: 150px;
	margin-left: 350px;
	margin-top: 0px;
	margin-bottom: 80px;
	text-align: left;
	float: center;

}

#aboutmepic{

	width: 30%;
	float: left;
	padding-left: 100px;



}

#contenedor{
	float: center;
}

#correo{
	float:center;
	text-align: center;
}
